/* style-1216495708 */
.style-1216495708 {
    text-align:justify;
}
/* style--1395757113 */
.style--1395757113 {
    color:#ff0000;
}
/* style--491609619 */
.style--491609619 {
    clear:both;
}
/* style--101472705 */
.style--101472705 {
    text-align: justify;
}
/* style-604090217 */
.style-604090217 {
    text-align: center;
}
/* style--1155178573 */
.style--1155178573 {
    color:#b22222;
}
/* style--1704732954 */
.style--1704732954 {
    width: 400px;
    height: 400px;
}
